RubyGems Navigation menu

hunspell-i18n 0.2.1

Ruby bindings for libhunspell-1.2 with i18n support

Gemfile
          gem 'hunspell-i18n', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install hunspell-i18n -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • Roman Shterenzon

Owners:

Total downloads 3,094

For this version 1,079

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - August 15, 2012 (6 KB)
  2. 0.2.1 - February 10, 2012 (6 KB)
  3. 0.2.0 - January 21, 2012 (6 KB)